/*buttomtop*/
.buttomtop-flex{
		position: relative;
		bottom:0;
		width:100%;
		display:flex;
		flex-direction:row;
		flex-wrap:wrap;
		justify-content:center;
		align-content:center;
		align-items:center;
		}
.buttomtop{
		position:fixed;
		display:none;
		bottom:0;
		z-index:500000;
		opacity:0.6;
		transition:all 0.5s linear;
		}
.buttomtop:hover{
		opacity:1;
		}
.buttomtop:before{
		font-size:50px;
		cursor:pointer;
		z-index:500000;
		width:100px;
		height:50px;
		padding:7px 0 0;
		text-align:center;
		color:#CDBA91;
		transition:all 0.5s linear;
		}
.buttomtop:hover:before{
		color:#FFF;
		}